Compatibilidade do HarePoint Analytics for SharePoint

Compatibilidade

Compatible Containers
  • Microsoft SharePoint 2019
  • Microsoft SharePoint 2016
  • Microsoft SharePoint 2013
  • Microsoft SharePoint 2010
  • Microsoft SharePoint 2007

Pré-requisitos

Prerequisites for HarePoint Analytics for SharePoint 2019

  • Microsoft SharePoint Server 2019
  • Microsoft SQL Server 2012 Service Pack 4 Native Client or higher
  • Microsoft .NET Framework 4.7.2.
  • Internet Explorer 11.0 or newer is recommended to view reports.

Prerequisites for HarePoint Analytics for SharePoint 2016

  • Microsoft SharePoint Server 2016
  • Microsoft SQL Server 2012 or higher; SQL Server 2012 Express Edition or higher.
  • Microsoft .NET Framework 4.5.2.
  • Internet Explorer 10.0 or newer is recommended to view reports.

Prerequisites for HarePoint Analytics for SharePoint 2013

  • Microsoft Office SharePoint Server 2013, SharePoint Foundation 2013.
  • Microsoft SQL Server 2008 or higher; SQL Server 2008 Express Edition or higher.
  • Microsoft .NET Framework 4.5.
  • Internet Explorer 8.0 or newer is recommended to view reports.

Prerequisites for HarePoint Analytics for SharePoint 2010

  • Microsoft Office SharePoint Server 2010, SharePoint Foundation 2010.
  • Microsoft SQL Server 2005 or higher; SQL Server 2005 Express Edition or higher.
  • Microsoft .NET Framework 3.5 SP1.
  • Internet Explorer 8.0 or newest is recommended to view reports.

Prerequisites for HarePoint Analytics for SharePoint 2007

  • Microsoft Office SharePoint Server 2007, Windows SharePoint Services 3.0.
  • Microsoft SQL Server 2005; SQL Server 2005 Express Edition.
  • Windows Component: Message Queuing.
  • Microsoft .NET Framework 2.0 Service Pack 1.
  • Internet Explorer 7.0 or newest is recommended to view reports.